Skip to navigation

Untag Schema

View as Markdown

Deletes the Tag Association that binds a Tag to a schema.

You must have write access to the Schema to dissociate Tags from schema in that library. For more information see Control Access </en/docs/schema/v3/developers_guide/basics/access/>_ under API Basics.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

tagCollectionIdstringRequired
An ID that uniquely identifies the Tag Collection containing the objects this operation must be performed on.
tagAssociationIdstringRequired
The ID of the Tag Association that associates the Tag to the schema.

Headers

RegionenumOptionalDefaults to US

The Autodesk Schema Registry currently supports in the US and EMEA regions. This header specifies where your data is stored. Possible Values:

  • US - (Default) All requests without a specified region header will be directed to the US region.
  • EMEA - Data center for the European Union, Middle East, and Africa. To access the EMEA region specifically, include the header “region: EMEA” in your API requests.
Allowed values:

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error